it-swarm-ja.com

CentOSでのGCCのアップグレード

GCCをアップグレードする必要があります。 yum install GCCと入力すると、Package gcc-4.1.2-51.el5.x86_64 already installed and latest versionと表示されます。残念ながら、GCC4.3以上を必要とするソフトウェアをインストールしようとしています。

ソースからGCCをインストールする可能性を確認しましたが、非常に複雑に見えます。

CentOSでGCCを少なくともバージョン4.3にアップグレードするにはどうすればよいですか?

5
Alasdair

CentOS 5.xには、GCCバージョン4.4を含む「gcc44」パッケージが含まれています。

4
janneb

Remiのリポジトリ を試すことができます。通常、通常のCentOSリポジトリよりも最新のパッケージがあります。

0
elimirks